#content_cont p {
	color:#FFF;
	font-size:13px;
	padding:10px 25px 10px 0px;
	line-height:18px;
	text-align:justify;
}
#content_cont p a {
	color:#b1dcf0;
}
#content_cont p img {
	float:right;
	margin:0 0 0px 15px;
	border:1px solid #666;
}
#content_cont H1 {
	color:#6acfff;
	font-size:16px;
	font-weight:normal;
	text-transform:capitalize;
	border-bottom:1px dotted #FFF;
	margin:20px 25px 10px 0;
	padding-bottom:8px;
}
#content_cont H2 {
	color:#6acfff;
	font-size:13px;
	font-weight:normal;
	text-transform:capitalize;
	border-bottom:1px dotted #666;
	margin:10px 25px 0px 0;
	padding-bottom:8px;
}
#content_cont UL {
	color:#FFF;
	font-size:13px;
	list-style: circle;
	line-height:18px;
	padding: 0 25px 0 15px;
}
#content_cont .web_links {
	line-height:22px;
}
#content_cont UL LI a {
	color:#FFF;
	text-decoration:underline;
}
#content_cont UL LI a:hover {
	color:#b1dcf0;
	text-decoration:none;
}
/*FORM*/

#content_cont .contribution {
	margin:20px 0 0px 0;
	padding:0px;
}
#content_cont .contribution li {
	list-style:none;
	color:#CCC;
	padding:0px;
	margin:0px;
}
label {
	width:90px;
	float:left;
	font-size:12px;
}
#content_cont .contribution li {
	margin:0 0 15px 0;
	padding:0px;
}
#content_cont .inp_text {
	width:400px;
}
#content_cont .inp_textarea {
	width:400px;
	height:200px;
}
#content_cont .submit {
	width:150px;
	margin-left:90px;
	margin-top:20px;
}
#content_cont .date {
	width:50px!important;
}
#content_cont .upload {
	width:400px;
}
#content_cont .message {
	color:#B1DCF0;
	font-size:12px;
	padding:0 0 0 90px
}
/*RIGHT PANEL*/

#right_panel H2 {
	color:#6acfff;
	font-size:15px;
	font-weight:normal;
	text-transform: uppercase;
	border-bottom:1px dotted #FFF;
	margin:20px 27px 10px 27px;
	padding-bottom:8px;
}
#right_panel H3 {
	margin:15px 27px 5px 27px;
	color:#FFF;
	font-size:12px;
}
#right_panel p {
	margin:0px 27px 0px 27px;
	color:#FFF;
	font-size:11px;
}
